<!DOCTYPE html>
<html lang="nl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title>Cocktail Configurator</title>

    <script src="https://cdn.tailwindcss.com"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.11.5/gsap.min.js"></script>
    <script type="text/javascript" src="js/cocktail.js" defer></script>
    <script src="js/shopingCart.js" type="module"></script>
</head>


<body class="bg-white text-gray-600 work-sans leading-normal text-base tracking-normal">
    
    <header class="header bg-gray-900 text-white">
        <div class="container mx-auto px-4 py-6 flex items-center justify-between">
            <a href="index.html" class="font-bold text-lg text">DIYtails</a>
            <nav>
                <ul class="flex space-x-7">
                    <li><a href="index.html" class="hover:text-gray-400">HOME</a></li>
                    <li><a href="cocktail.html" class="hover:text-gray-400">AANBOD</a></li>
                    <li><a href="nieuws.html" class="hover:text-gray-400">NIEUWS</a></li>
                    <li class="font-sans block mt-4 lg:inline-block lg:mt-0 lg:ml-6 align-middle text-white hover:text-gray-400">
                        <a href="cart.html" role="button" class="relative flex">
                          <svg class="flex-1 w-8 h-8 fill-current" viewbox="0 0 24 24">
                            <path d="M17,18C15.89,18 15,18.89 15,20A2,2 0 0,0 17,22A2,2 0 0,0 19,20C19,18.89 18.1,18 17,18M1,2V4H3L6.6,11.59L5.24,14.04C5.09,14.32 5,14.65 5,15A2,2 0 0,0 7,17H19V15H7.42A0.25,0.25 0 0,1 7.17,14.75C7.17,14.7 7.18,14.66 7.2,14.63L8.1,13H15.55C16.3,13 16.96,12.58 17.3,11.97L20.88,5.5C20.95,5.34 21,5.17 21,5A1,1 0 0,0 20,4H5.21L4.27,2M7,18C5.89,18 5,18.89 5,20A2,2 0 0,0 7,22A2,2 0 0,0 9,20C9,18.89 8.1,18 7,18Z"/>
                          </svg>
                          <input id="quantity" class="absolute right-0 top-0 rounded-full bg-red-600 w-5 h-4 top right p-0 m-0 text-white font-mono text-sm  leading-tight text-center" value="0"></input>
                        </a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>


    <section class="bg-white pt-10 pb-10">
        <div class="container justify-center items-center mx-auto flex">
            <button onclick="window.location.href='cocktail.html';" class="bg-gray-900 mx-8 hover:bg-gray-400 text-white font-bold py-2 px-4 rounded-full">COCKTAILS</button>
            <button onclick="window.location.href='mocktail.html';" class="bg-gray-900 mx-8 hover:bg-gray-400 text-white font-bold py-2 px-4 rounded-full">MOCKTAILS</button>
            <button onclick="window.location.href='diytail.html';"  class="bg-gray-900 mx-8 hover:bg-gray-400 text-white font-bold py-2 px-4 rounded-full">MAKE YOUR OWN</button>
        </div>
    </section>


    <section class="bg-white">
        <div class="container mx-auto flex items-center flex-wrap">
            
            <!-- Mojito -->
            <div class="w-full md:w-1/3 xl:w-1/4 pb-6 pr-6 pl-6 flex flex-col">               
                <div>
                    <a href="#">
                        <img class="hover:grow hover:shadow-2xl" src="img/cocktails/Mojito.jpeg">
                    </a>
                </div>
                <div class="flex flex-col">   
                    <div>
                        <div class="pt-3 flex items-center justify-between">
                            <p class="">Mojito</p>
                        </div>
                        <div>
                            <p class="pt-1 text-gray-900">€14</p>
                        </div>
                    </div>
                    <div class="flex flex-row">
                        <div class="custom-number-input h-8 w-20 flex flex-row rounded-lg relative bg-transparent mt-1">                        
                            <button onclick = "aftellenMojito()" type="button" class=" bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-l cursor-pointer outline-none">
                                <span class="m-auto text-2xl font-thin">
                                    −
                                </span>
                            </button>

                            <input id="mojito" class="focus:outline-none text-center w-full bg-gray-300 font-semibold text-md hover:text-black focus:text-black md:text-basecursor-default flex items-center text-gray-700 outline-none" value="0"></input>
                            
                            <button onclick = "optellenMojito()" type="button" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-r cursor-pointer">
                                <span class="m-auto text-2xl font-thin">
                                    +
                                </span>
                            </button>                       
                        </div>
                        <div class="h-8 w-full flex flex-row bg-transparent mt-1 justify-end">
                            <a>
                                <button onclick= "addProductMojito()" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-28 rounded-md cursor-pointer">
                                    <div class="flex flex-row">
                                        <p class="pt-1 text-gray-900 ml-2">ADD TO</p>
                                        <svg class="flex-1 w-8 h-8 fill-current" viewbox="0 0 24 24">
                                            <path d="M17,18C15.89,18 15,18.89 15,20A2,2 0 0,0 17,22A2,2 0 0,0 19,20C19,18.89 18.1,18 17,18M1,2V4H3L6.6,11.59L5.24,14.04C5.09,14.32 5,14.65 5,15A2,2 0 0,0 7,17H19V15H7.42A0.25,0.25 0 0,1 7.17,14.75C7.17,14.7 7.18,14.66 7.2,14.63L8.1,13H15.55C16.3,13 16.96,12.58 17.3,11.97L20.88,5.5C20.95,5.34 21,5.17 21,5A1,1 0 0,0 20,4H5.21L4.27,2M7,18C5.89,18 5,18.89 5,20A2,2 0 0,0 7,22A2,2 0 0,0 9,20C9,18.89 8.1,18 7,18Z"/>
                                        </svg>
                                    </div>
                                </button>  
                            </a>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Dark & Stormy -->
            <div class="w-full md:w-1/3 xl:w-1/4 pb-6 pr-6 pl-6 flex flex-col">
                <div>
                    <a href="#">
                        <img class="hover:grow hover:shadow-2xl" src="img/cocktails/Dark-&-Stormy.jpeg">
                    </a>
                </div>
                <div class="flex flex-col">
                    <div>
                        <div class="pt-3 flex items-center justify-between">
                            <p class="">Dark & Stormy</p>
                        </div>
                        <div>
                            <p class="pt-1 text-gray-900">€14</p>
                        </div>
                    </div>
                    <div class="flex flex-row">
                        <div class="custom-number-input h-8 w-20 flex flex-row rounded-lg relative bg-transparent mt-1">                        
                            <button onclick = "aftellenDarkStormy()" type="button" class=" bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-l cursor-pointer outline-none">
                                <span class="m-auto text-2xl font-thin">
                                    −
                                </span>
                            </button>

                            <input id="darkStormy" class="focus:outline-none text-center w-full bg-gray-300 font-semibold text-md hover:text-black focus:text-black md:text-basecursor-default flex items-center text-gray-700 outline-none" value="0"></input>
                            
                            <button onclick = "optellenDarkStormy()" type="button" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-r cursor-pointer">
                                <span class="m-auto text-2xl font-thin">
                                    +
                                </span>
                            </button>                       
                        </div>
                        
                        <div class="h-8 w-full flex flex-row bg-transparent mt-1 justify-end">
                            <a>
                                <button onclick= "addProductDarkStormy()" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-28 rounded-md cursor-pointer">
                                    <div class="flex flex-row">
                                        <p class="pt-1 text-gray-900 ml-2">ADD TO</p>
                                        <svg class="flex-1 w-8 h-8 fill-current" viewbox="0 0 24 24">
                                            <path d="M17,18C15.89,18 15,18.89 15,20A2,2 0 0,0 17,22A2,2 0 0,0 19,20C19,18.89 18.1,18 17,18M1,2V4H3L6.6,11.59L5.24,14.04C5.09,14.32 5,14.65 5,15A2,2 0 0,0 7,17H19V15H7.42A0.25,0.25 0 0,1 7.17,14.75C7.17,14.7 7.18,14.66 7.2,14.63L8.1,13H15.55C16.3,13 16.96,12.58 17.3,11.97L20.88,5.5C20.95,5.34 21,5.17 21,5A1,1 0 0,0 20,4H5.21L4.27,2M7,18C5.89,18 5,18.89 5,20A2,2 0 0,0 7,22A2,2 0 0,0 9,20C9,18.89 8.1,18 7,18Z"/>
                                        </svg>
                                    </div>
                                </button>  
                            </a>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Pornstar Martini -->
            <div class="w-full md:w-1/3 xl:w-1/4 pb-6 pr-6 pl-6 flex flex-col">               
                <div>
                    <a href="#">
                        <img class="hover:grow hover:shadow-2xl" src="img/cocktails/Pornstar-Martini.jpeg">
                    </a>
                </div>
                <div class="flex flex-col">   
                    <div>
                        <div class="pt-3 flex items-center justify-between">
                            <p class="">Pornstar Martini</p>
                        </div>
                        <div>
                            <p class="pt-1 text-gray-900">€14</p>
                        </div>
                    </div>
                    <div class="flex flex-row">
                        <div class="custom-number-input h-8 w-20 flex flex-row rounded-lg relative bg-transparent mt-1">                        
                            <button onclick = "aftellenPornstarMartini()" type="button" class=" bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-l cursor-pointer outline-none">
                                <span class="m-auto text-2xl font-thin">
                                    −
                                </span>
                            </button>

                            <input id="quantityPornstarMartini" class="focus:outline-none text-center w-full bg-gray-300 font-semibold text-md hover:text-black focus:text-black md:text-basecursor-default flex items-center text-gray-700 outline-none" value="0"></input>
                            
                            <button onclick = "optellenPornstarMartini()" type="button" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-r cursor-pointer">
                                <span class="m-auto text-2xl font-thin">
                                    +
                                </span>
                            </button>                       
                        </div>
                        <div class="h-8 w-full flex flex-row bg-transparent mt-1 justify-end">
                            <a>
                                <button onclick= "addProductPornstarMartini()" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-28 rounded-md cursor-pointer">
                                    <div class="flex flex-row">
                                        <p class="pt-1 text-gray-900 ml-2">ADD TO</p>
                                        <svg class="flex-1 w-8 h-8 fill-current" viewbox="0 0 24 24">
                                            <path d="M17,18C15.89,18 15,18.89 15,20A2,2 0 0,0 17,22A2,2 0 0,0 19,20C19,18.89 18.1,18 17,18M1,2V4H3L6.6,11.59L5.24,14.04C5.09,14.32 5,14.65 5,15A2,2 0 0,0 7,17H19V15H7.42A0.25,0.25 0 0,1 7.17,14.75C7.17,14.7 7.18,14.66 7.2,14.63L8.1,13H15.55C16.3,13 16.96,12.58 17.3,11.97L20.88,5.5C20.95,5.34 21,5.17 21,5A1,1 0 0,0 20,4H5.21L4.27,2M7,18C5.89,18 5,18.89 5,20A2,2 0 0,0 7,22A2,2 0 0,0 9,20C9,18.89 8.1,18 7,18Z"/>
                                        </svg>
                                    </div>
                                </button>  
                            </a>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Lazy Red Cheeks -->
            <div class="w-full md:w-1/3 xl:w-1/4 pb-6 pr-6 pl-6 flex flex-col">               
                <div>
                    <a href="#">
                        <img class="hover:grow hover:shadow-2xl" src="img/cocktails/Lazy-Red-Cheeks.jpeg">
                    </a>
                </div>
                <div class="flex flex-col">   
                    <div>
                        <div class="pt-3 flex items-center justify-between">
                            <p class="">Lazy Red Cheeks</p>
                        </div>
                        <div>
                            <p class="pt-1 text-gray-900">€14</p>
                        </div>
                    </div>
                    <div class="flex flex-row">
                        <div class="custom-number-input h-8 w-20 flex flex-row rounded-lg relative bg-transparent mt-1">                        
                            <button onclick = "aftellenLazyRedCheeks()" type="button" class=" bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-l cursor-pointer outline-none">
                                <span class="m-auto text-2xl font-thin">
                                    −
                                </span>
                            </button>

                            <input id="quantityLazyRedCheeks" class="focus:outline-none text-center w-full bg-gray-300 font-semibold text-md hover:text-black focus:text-black md:text-basecursor-default flex items-center text-gray-700 outline-none" value="0"></input>
                            
                            <button onclick = "optellenLazyRedCheeks()" type="button" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-r cursor-pointer">
                                <span class="m-auto text-2xl font-thin">
                                    +
                                </span>
                            </button>                       
                        </div>
                        <div class="h-8 w-full flex flex-row bg-transparent mt-1 justify-end">
                            <a>
                                <button onclick= "addProductLazyRedCheeks()" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-28 rounded-md cursor-pointer">
                                    <div class="flex flex-row">
                                        <p class="pt-1 text-gray-900 ml-2">ADD TO</p>
                                        <svg class="flex-1 w-8 h-8 fill-current" viewbox="0 0 24 24">
                                            <path d="M17,18C15.89,18 15,18.89 15,20A2,2 0 0,0 17,22A2,2 0 0,0 19,20C19,18.89 18.1,18 17,18M1,2V4H3L6.6,11.59L5.24,14.04C5.09,14.32 5,14.65 5,15A2,2 0 0,0 7,17H19V15H7.42A0.25,0.25 0 0,1 7.17,14.75C7.17,14.7 7.18,14.66 7.2,14.63L8.1,13H15.55C16.3,13 16.96,12.58 17.3,11.97L20.88,5.5C20.95,5.34 21,5.17 21,5A1,1 0 0,0 20,4H5.21L4.27,2M7,18C5.89,18 5,18.89 5,20A2,2 0 0,0 7,22A2,2 0 0,0 9,20C9,18.89 8.1,18 7,18Z"/>
                                        </svg>
                                    </div>
                                </button>  
                            </a>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Sidney -->
            <div class="w-full md:w-1/3 xl:w-1/4 pb-6 pr-6 pl-6 flex flex-col">               
                <div>
                    <a href="#">
                        <img class="hover:grow hover:shadow-2xl" src="img/cocktails/Sidney.jpeg">
                    </a>
                </div>
                <div class="flex flex-col">   
                    <div>
                        <div class="pt-3 flex items-center justify-between">
                            <p class="">Sidney</p>
                        </div>
                        <div>
                            <p class="pt-1 text-gray-900">€14</p>
                        </div>
                    </div>
                    <div class="flex flex-row">
                        <div class="custom-number-input h-8 w-20 flex flex-row rounded-lg relative bg-transparent mt-1">                        
                            <button onclick = "aftellenSidney()" type="button" class=" bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-l cursor-pointer outline-none">
                                <span class="m-auto text-2xl font-thin">
                                    −
                                </span>
                            </button>

                            <input id="quantitySidney" class="focus:outline-none text-center w-full bg-gray-300 font-semibold text-md hover:text-black focus:text-black md:text-basecursor-default flex items-center text-gray-700 outline-none" value="0"></input>
                            
                            <button onclick = "optellenSidney()" type="button" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-r cursor-pointer">
                                <span class="m-auto text-2xl font-thin">
                                    +
                                </span>
                            </button>                       
                        </div>
                        <div class="h-8 w-full flex flex-row bg-transparent mt-1 justify-end">
                            <a>
                                <button onclick= "addProductSidney()" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-28 rounded-md cursor-pointer">
                                    <div class="flex flex-row">
                                        <p class="pt-1 text-gray-900 ml-2">ADD TO</p>
                                        <svg class="flex-1 w-8 h-8 fill-current" viewbox="0 0 24 24">
                                            <path d="M17,18C15.89,18 15,18.89 15,20A2,2 0 0,0 17,22A2,2 0 0,0 19,20C19,18.89 18.1,18 17,18M1,2V4H3L6.6,11.59L5.24,14.04C5.09,14.32 5,14.65 5,15A2,2 0 0,0 7,17H19V15H7.42A0.25,0.25 0 0,1 7.17,14.75C7.17,14.7 7.18,14.66 7.2,14.63L8.1,13H15.55C16.3,13 16.96,12.58 17.3,11.97L20.88,5.5C20.95,5.34 21,5.17 21,5A1,1 0 0,0 20,4H5.21L4.27,2M7,18C5.89,18 5,18.89 5,20A2,2 0 0,0 7,22A2,2 0 0,0 9,20C9,18.89 8.1,18 7,18Z"/>
                                        </svg>
                                    </div>
                                </button>  
                            </a>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Strawberry Mojito -->
            <div class="w-full md:w-1/3 xl:w-1/4 pb-6 pr-6 pl-6 flex flex-col">               
                <div>
                    <a href="#">
                        <img class="hover:grow hover:shadow-2xl" src="img/cocktails/Strawberry-Mojito.jpeg">
                    </a>
                </div>
                <div class="flex flex-col">   
                    <div>
                        <div class="pt-3 flex items-center justify-between">
                            <p class="">Strawberry Mojito</p>
                        </div>
                        <div>
                            <p class="pt-1 text-gray-900">€14</p>
                        </div>
                    </div>
                    <div class="flex flex-row">
                        <div class="custom-number-input h-8 w-20 flex flex-row rounded-lg relative bg-transparent mt-1">                        
                            <button onclick = "aftellenStrawberryMojito()" type="button" class=" bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-l cursor-pointer outline-none">
                                <span class="m-auto text-2xl font-thin">
                                    −
                                </span>
                            </button>

                            <input id="quantityStrawberryMojito" class="focus:outline-none text-center w-full bg-gray-300 font-semibold text-md hover:text-black focus:text-black md:text-basecursor-default flex items-center text-gray-700 outline-none" value="0"></input>
                            
                            <button onclick = "optellenStrawberryMojito()" type="button" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-r cursor-pointer">
                                <span class="m-auto text-2xl font-thin">
                                    +
                                </span>
                            </button>                       
                        </div>
                        <div class="h-8 w-full flex flex-row bg-transparent mt-1 justify-end">
                            <a>
                                <button onclick= "addProductStrawberryMojito()" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-28 rounded-md cursor-pointer">
                                    <div class="flex flex-row">
                                        <p class="pt-1 text-gray-900 ml-2">ADD TO</p>
                                        <svg class="flex-1 w-8 h-8 fill-current" viewbox="0 0 24 24">
                                            <path d="M17,18C15.89,18 15,18.89 15,20A2,2 0 0,0 17,22A2,2 0 0,0 19,20C19,18.89 18.1,18 17,18M1,2V4H3L6.6,11.59L5.24,14.04C5.09,14.32 5,14.65 5,15A2,2 0 0,0 7,17H19V15H7.42A0.25,0.25 0 0,1 7.17,14.75C7.17,14.7 7.18,14.66 7.2,14.63L8.1,13H15.55C16.3,13 16.96,12.58 17.3,11.97L20.88,5.5C20.95,5.34 21,5.17 21,5A1,1 0 0,0 20,4H5.21L4.27,2M7,18C5.89,18 5,18.89 5,20A2,2 0 0,0 7,22A2,2 0 0,0 9,20C9,18.89 8.1,18 7,18Z"/>
                                        </svg>
                                    </div>
                                </button>  
                            </a>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Monkey Business -->
            <div class="w-full md:w-1/3 xl:w-1/4 pb-6 pr-6 pl-6 flex flex-col">               
                <div>
                    <a href="#">
                        <img class="hover:grow hover:shadow-2xl" src="img/cocktails/Monkey-Business.png">
                    </a>
                </div>
                <div class="flex flex-col">   
                    <div>
                        <div class="pt-3 flex items-center justify-between">
                            <p class="">Monkey Business</p>
                        </div>
                        <div>
                            <p class="pt-1 text-gray-900">€14</p>
                        </div>
                    </div>
                    <div class="flex flex-row">
                        <div class="custom-number-input h-8 w-20 flex flex-row rounded-lg relative bg-transparent mt-1">                        
                            <button onclick = "aftellenMonkeyBusiness()" type="button" class=" bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-l cursor-pointer outline-none">
                                <span class="m-auto text-2xl font-thin">
                                    −
                                </span>
                            </button>

                            <input id="quantityMonkeyBusiness" class="focus:outline-none text-center w-full bg-gray-300 font-semibold text-md hover:text-black focus:text-black md:text-basecursor-default flex items-center text-gray-700 outline-none" value="0"></input>
                            
                            <button onclick = "optellenMonkeyBusiness()" type="button" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-r cursor-pointer">
                                <span class="m-auto text-2xl font-thin">
                                    +
                                </span>
                            </button>                       
                        </div>
                        <div class="h-8 w-full flex flex-row bg-transparent mt-1 justify-end">
                            <a>
                                <button onclick= "addProductMonkeyBusiness()" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-28 rounded-md cursor-pointer">
                                    <div class="flex flex-row">
                                        <p class="pt-1 text-gray-900 ml-2">ADD TO</p>
                                        <svg class="flex-1 w-8 h-8 fill-current" viewbox="0 0 24 24">
                                            <path d="M17,18C15.89,18 15,18.89 15,20A2,2 0 0,0 17,22A2,2 0 0,0 19,20C19,18.89 18.1,18 17,18M1,2V4H3L6.6,11.59L5.24,14.04C5.09,14.32 5,14.65 5,15A2,2 0 0,0 7,17H19V15H7.42A0.25,0.25 0 0,1 7.17,14.75C7.17,14.7 7.18,14.66 7.2,14.63L8.1,13H15.55C16.3,13 16.96,12.58 17.3,11.97L20.88,5.5C20.95,5.34 21,5.17 21,5A1,1 0 0,0 20,4H5.21L4.27,2M7,18C5.89,18 5,18.89 5,20A2,2 0 0,0 7,22A2,2 0 0,0 9,20C9,18.89 8.1,18 7,18Z"/>
                                        </svg>
                                    </div>
                                </button>  
                            </a>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Guava Margarita -->
            <div class="w-full md:w-1/3 xl:w-1/4 pb-6 pr-6 pl-6 flex flex-col">               
                <div>
                    <a href="#">
                        <img class="hover:grow hover:shadow-2xl" src="img/cocktails/Guava-Margarita.jpeg">
                    </a>
                </div>
                <div class="flex flex-col">   
                    <div>
                        <div class="pt-3 flex items-center justify-between">
                            <p class="">Guava Margarita</p>
                        </div>
                        <div>
                            <p class="pt-1 text-gray-900">€14</p>
                        </div>
                    </div>
                    <div class="flex flex-row">
                        <div class="custom-number-input h-8 w-20 flex flex-row rounded-lg relative bg-transparent mt-1">                        
                            <button onclick = "aftellenGuavaMargarita()" type="button" class=" bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-l cursor-pointer outline-none">
                                <span class="m-auto text-2xl font-thin">
                                    −
                                </span>
                            </button>

                            <input id="quantityGuavaMargarita" class="focus:outline-none text-center w-full bg-gray-300 font-semibold text-md hover:text-black focus:text-black md:text-basecursor-default flex items-center text-gray-700 outline-none" value="0"></input>
                            
                            <button onclick = "optellenGuavaMargarita()" type="button" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-20 rounded-r cursor-pointer">
                                <span class="m-auto text-2xl font-thin">
                                    +
                                </span>
                            </button>                       
                        </div>
                        <div class="h-8 w-full flex flex-row bg-transparent mt-1 justify-end">
                            <a>
                                <button onclick= "addProductGuavaMargarita()" class="bg-gray-300 text-gray-600 hover:text-gray-700 hover:bg-gray-400 h-full w-28 rounded-md cursor-pointer">
                                    <div class="flex flex-row">
                                        <p class="pt-1 text-gray-900 ml-2">ADD TO</p>
                                        <svg class="flex-1 w-8 h-8 fill-current" viewbox="0 0 24 24">
                                            <path d="M17,18C15.89,18 15,18.89 15,20A2,2 0 0,0 17,22A2,2 0 0,0 19,20C19,18.89 18.1,18 17,18M1,2V4H3L6.6,11.59L5.24,14.04C5.09,14.32 5,14.65 5,15A2,2 0 0,0 7,17H19V15H7.42A0.25,0.25 0 0,1 7.17,14.75C7.17,14.7 7.18,14.66 7.2,14.63L8.1,13H15.55C16.3,13 16.96,12.58 17.3,11.97L20.88,5.5C20.95,5.34 21,5.17 21,5A1,1 0 0,0 20,4H5.21L4.27,2M7,18C5.89,18 5,18.89 5,20A2,2 0 0,0 7,22A2,2 0 0,0 9,20C9,18.89 8.1,18 7,18Z"/>
                                        </svg>
                                    </div>
                                </button>  
                            </a>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </section>

    <footer class="bg-gray-900 text-white">
        <div class="container mx-auto px-4 py-6 flex items-center justify-between">
            <p>&copy; 2023 DIYtails</p>
            <nav>
                <ul class="flex space-x-4">
                    <li><a href="https://www.facebook.com/groups/247663557148126" class="hover:text-gray-400"><img src="img/logo/logo-facebook.png" alt="Logo Facebook"></a></li>
                    <li><a href="https://www.instagram.com/cocktails/" class="hover:text-gray-400"><img src="img/logo/logo-instagram.png" alt="Logo Instagram"></a></li>
                </ul>
            </nav>
        </div>
    </footer>
</body>

</html>